//
//  AppDelegate.swift
//  GameComboSDKExample-Swift
//
//  Created by dusmit on 2020/9/1.
//  Copyright © 2020 巨擎网络科技(济南)有限公司. All rights reserved.
//

import UIKit
import GameSDK

@UIApplicationMain
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {

        GameSDKConfig.registerApp(appId: "输入你申请的GameSDK的AppId", appKey: "输入你申请的GameSDK的AppKey")
        
        self.window = UIWindow(frame: UIScreen.main.bounds)
        self.window?.backgroundColor = .white
        self.window?.rootViewController = UINavigationController(rootViewController: ViewController())
        self.window?.makeKeyAndVisible()
        return true
    }
}

